
Foreman - Bug #257

When creating a new hostgroup, it fails if I add a parameter when creating

05/16/2010 07:00 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/258

  

Description

Need to set and test for :nested

Associated revisions

Revision 6526673d - 05/16/2010 12:23 PM - Ohad Levy

fixes #257 - When creating a new hostgroup, it fails if I add a parameter when creating

History

#1 - 05/16/2010 12:24 PM - Ohad Levy

- Assignee set to Ohad Levy

- Target version set to 0.1-5

#2 - 05/16/2010 12:26 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 6526673d9b08741fdcee9879665b53937680a8ae.

#3 - 05/16/2010 12:27 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

#4 - 04/03/2016 02:56 PM - The Foreman Bot

- Pull request https://github.com/theforeman/community-templates/pull/258 added
